安全公告/【CVE-2020-12762】

基本信息

系统版本:服务器
危险等级:高
影响源码包:libfastjson
CVSS_v3评分:7.8
修复版本:libfastjson-0.99.9-3

漏洞描述

json-c through 0.14 has an integer overflow and out-of-bounds write via a large JSON file, as demonstrated by printbuf_memappend.

修复方式

yum update PackageName

漏洞判定

执行命令yum info PackageName获取软件包版本号,版本小于修复版本,则受此漏洞影响,版本大于等于修复版本,则此漏洞已修复

补丁